@media all and (max-width: 1184px){
    body{overflow-x: hidden;}
    .navMobile{display: block;}
    .hide{display: none;}
    .show{display: block;width:auto;min-width: 200px;position: absolute;top:42px;right:0;background: #00648C;padding:0 0;box-sizing: border-box;border-top:1px solid #eee;padding-top:0;}
    
    .show li{width:100%;height:auto;}
    .show li a{width:90%;height:auto;display:block;padding:15px;box-sizing: border-box;border-bottom: 1px solid #00719B;}
}


@media all and (max-width: 768px){
    .logoNav{padding-top:0;padding-bottom: 30px;}
    .logo{position:relative;top:0;max-width:200px;margin:0 auto;}
    .navMobile{text-align: center;}
    .show{left:0;width:100%;top:42px;}
    
    .navigation li a{margin:0 0;width:100%;}
    
    .navigation{justify-content: center;margin-top:15px;}
    header .boxRedes, header#cabecalho .barraTop{display: none;}
    header#cabecalho .barraTop{padding: 14px 0;}
    
    header#cabecalho .barraTop ul.infoContact li a{flex-wrap: nowrap!important;}
    
    .painel{padding:75px 0 150px 0;background: url(../images/painel-768.jpg) center repeat}
    .painel h1 small{font-size: 16px;}
    .painel h1 span{font-size:25px;line-height: 26px;}
    .painel h1 span small{font-size: 18px;}
    .painel .txt{width:86%;}
    .painel .txt p{font-size: 13px;}
    
    .logoRodape{display: none;}
    .boxContactF{margin-top:40px;}
    .copy, .copy .desenvolvedor{text-align: center;}
    
    footer ul.infoContact li a{justify-content: center;}
    footer ul.infoContact{flex-wrap: wrap;flex-direction: column;align-items: flex-start;}
    footer ul.infoContact li{display:flex;border-bottom:1px solid #fff;border-right:none;padding:10px 0;width:100%;margin:0 auto;text-align: left;}
    footer ul.infoContact li:after{display:block;width:100%;height:1px;border-bottom:1px solid #ddd;position: absolute;bottom:0%;top:auto;right:0;border-right:0;}
    footer ul.infoContact li:first-child{border-top: 0;}
    footer ul.infoContact li:last-child{border-bottom: 0;}
    footer ul.infoContact li:last-child:after{}
	
	
	.mvv li{width:100%;}
}


@media all and (max-width: 594px){
    header#cabecalho .barraTop ul.infoContact{flex-wrap: wrap;justify-content: center;align-items: flex-start;}
    header#cabecalho .barraTop ul.infoContact li{border-right: none;}
    header#cabecalho .barraTop ul.infoContact li:after{display: none;}
    
    .prjH{margin-top:0;}
    
    .logoNav .container_center{width:100%;box-sizing: border-box;}
    
    .painel{padding:80px 0;}
    .painel h1{padding:15px;}
    
    .painel h1 span strong{font-size:30px;}
    
    .services .listServices{margin:24px 0;}
    
    .beneficios h1 strong{line-height: 38px}
    
    .boxPrj{width:100%;padding:20px;margin-bottom: 85px;}
    .boxPrj:last-child{margin-bottom: 0;}
    .boxPrj .PrjTitle{position: relative;text-align: center;left:0;display: block;margin:0 auto;}
    .boxLogos{width:100%;}
	
	.pgNews .credits .datePub{width:auto;max-width:100%;}
	.pgNews .credits .share-icon{width:100%;text-align:left;margin-top:10px;}
	.pgNews .credits .share-icon a{margin-right:5px;}
}


@media all and (max-width: 480px){
    .painel{background: url(../images/painel-480.jpg) center repeat}
    
    .services .oqueFaz h1{font-size:24px}
    .services .oqueFaz{padding:30px 0;}
}